.label_div {
	width: 120px;
	height:25px;
	float: left;
	vertical-align: middle;
}

.input_container {
	height: 30px;
	float: left;
}
.input_container input {
	height: 20px;
	width: 175px;
	padding: 3px;
	border: 1px solid #cccccc;
	border-radius: 0;
}
.input_container ul {
	width: 175px;
	border: 1px solid #eaeaea;
	position: absolute;
	background: #f3f3f3;
	list-style: none;
	padding-left: 0;
	z-index: 11;
}
.input_container ul li {
	padding: 2px;
}
.input_container ul li:hover {
	background: #eaeaea;
	cursor: pointer;
}

#laRecherche2_list {
	display: none;
}


#cookieNotice.display-right {
    right: 30px;
    bottom: 30px;
    max-width: 395px;
}
#cookieNotice.light {
    background-color: #fff;
    background-color: var(--cookieNoticeProLight);
    color: #393d4d;
    color: var(--cookieNoticeProDark);
}
#cookieNotice {
    box-sizing: border-box;
    position: fixed;
    padding: 20px;
    border-radius: 10px;
    box-shadow: 0 6px 6px rgb(0 0 0 / 25%);
    font-family: inherit;
    z-index: 999997;
}
#cookieNotice #closeIcon {
    width: 20px;
    height: 20px;
    cursor: pointer;
    color: #bfb9b9;
    overflow: hidden;
    opacity: .85;
    z-index: 999999;
    position: absolute;
    top: 0;
    right: 0;
    background: url(/images/close-icon.svg) 0 0 / 20px 20px no-repeat;
}
#cookieNotice * {
    margin: 0;
    padding: 0;
    text-decoration: none;
    list-style: none;
    box-sizing: border-box;
}
#cookieNotice .title-wrap {
    display: flex;
    align-items: center;
    margin-bottom: 10px;
    background: url(/images/cookie-icon.svg) 0 0 / 40px 40px no-repeat;
    padding-left: 45px;
    height: 40px;
}
#cookieNotice .title-wrap svg {
    margin-right: 10px;
}
#cookieNotice h4 {
    font-family: inherit;
    font-weight: 700;
    font-size: 18px;
}
#cookieNotice.light p, #cookieNotice.light ul {
    color: #393d4d;
    color: var(--cookieNoticeProDark);
}
#cookieNotice p, #cookieNotice ul {
    font-size: 14px;
    margin-bottom: 20px;
}
#cookieNotice .btn-wrap {
    display: flex;
    flex-direction: row;
    font-weight: 700;
    justify-content: center;
    margin: 0 -5px 0 -5px;
    flex-wrap: wrap;
}
#cookieNotice .btn-wrap button {
    flex-grow: 1;
    padding: 0 7px;
    margin: 0 5px 10px 5px;
    border-radius: 20px;
    cursor: pointer;
    white-space: nowrap;
    min-width: 130px;
    line-height: 36px;
    border: none;
    font-family: inherit;
    font-size: 16px;
    transition: box-shadow .3s;
}
#cookieNotice button {
    outline: 0;
    border: none;
    appearance: none;
    -webkit-appearance: none;
    appearance: none;
}
#cookieNotice .btn-wrap button:hover {
    transition: box-shadow .4s cubic-bezier(.25,.8,.25,1),transform .4s cubic-bezier(.25,.8,.25,1);
    box-shadow: 0 2px 5px 0 rgb(0 0 0 / 30%);
    transform: translate3d(0,-1px,0);
}
.btn-primary{
    color:#ffffff;
    background:#115cfa;
    border: 1px solid #115cfa;
}

.cookie-modal-container{
	position:fixed;
	z-index:1;
	top:0;
	right:0;
	bottom:0;
	left:0;
	padding:25px 0;
	overflow-y:scroll;
	-ms-overflow-style:none;
	scrollbar-width:none
}

.cookie-modal-container::-webkit-scrollbar{width:0!important}
.cookie-modal-container .cookie-modal-overlay{position:fixed;top:0;right:0;bottom:0;left:0;opacity:0;height:100vh}
.cookie-modal-container .cookie-modal-popup{position:relative;margin:auto;width:60%;padding:100px 100px 75px;background-color:#fff;box-shadow:0 0 20px #000}
.cookie-modal-container .cookie-modal-popup .cookie-modal-header{display:flex;position:relative;column-gap:25px}
.cookie-modal-container .cookie-modal-popup .cookie-modal-header h1{font-size:50px;font-family:Red Hat Display,sans-serif;font-weight:700;color:#000;margin:0}
.cookie-modal-container .cookie-modal-popup .cookie-modal-header img{margin-top:-75px;height:100%}
.cookie-modal-container .cookie-modal-popup .cookie-modal-alt{padding:0 100px 25px;margin:0 -100px}
.cookie-modal-container .cookie-modal-popup .cookie-modal-alt h2{font-family:Red Hat Display,sans-serif;font-weight:700;color:#000;font-size:24px;margin:0;padding:25px 0 0}
.cookie-modal-container .cookie-modal-popup .cookie-modal-alt h3{font-family:Red Hat Display,sans-serif;font-weight:700;color:#000;font-size:18px;margin:25px 0 -15px;padding:15px 0 0}
.cookie-modal-container .cookie-modal-popup .cookie-modal-alt p{font-family:Red Hat Display,sans-serif;font-size:17px;color:#000}
.cookie-modal-container .cookie-modal-popup .cookie-modal-alt a{font-family:Red Hat Display,sans-serif;font-size:17px;color:#05abec;position:relative}
.cookie-modal-container .cookie-modal-popup .cookie-modal-alt a::after{color:#05abec;font-size:10px;position:absolute;top:5px;right:-15px}
.cookie-modal-container .cookie-modal-popup .cookie-modal-alt ul{list-style:inherit;margin-left:35px}
.cookie-modal-container .cookie-modal-popup .cookie-modal-alt:nth-child(even){background-color:#ebf0f3}
.cookie-modal-container .cookie-modal-popup .cookie-modal-close{position:absolute;top:5px;right:15px;font-weight:700;font-size:24px;color:#000;font-family:Red Hat Display,sans-serif}
.cookie-modal-container .cookie-modal-popup .cookie-modal-close:hover{cursor:pointer}

@media only screen and (max-width:1199px){
	.cookie-modal-container .cookie-modal-popup{width:75%;padding:50px}
	.cookie-modal-container .cookie-modal-popup .cookie-modal-header img{margin-top:-40px;height:150px}
	.cookie-modal-container .cookie-modal-popup .cookie-modal-alt{padding:0 50px 25px;margin:0 -50px}
}

@media only screen and (max-width:767px){
	.cookie-modal-container .cookie-modal-popup{width:100%}
}

@media only screen and (max-width:485px){
	.cookie-modal-container .cookie-modal-popup .cookie-modal-header img{display:none}
}

.prevent-select {
  -webkit-user-select: none; /* Safari */
  -ms-user-select: none; /* IE 10 and IE 11 */
  user-select: none; /* Standard syntax */
}